.avia-image-container.av-c2qcl-feeaaa092df32ddd8b0b6bcec63314d8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c2qcl-feeaaa092df32ddd8b0b6bcec63314d8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-8hrdd-ab52543102390c591fdb66b349b26188 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8hrdd-ab52543102390c591fdb66b349b26188 .av-image-caption-overlay-center{
color:#ffffff;
}

